zipper-static-0.9.1-3.20170831giteee877a.fc27.x86_64.rpm


Advertisement

Description

zipper-static - Static library of zipper

Property Value
Distribution Fedora 27
Repository Fedora Updates x86_64
Package filename zipper-static-0.9.1-3.20170831giteee877a.fc27.x86_64.rpm
Package name zipper-static
Package version 0.9.1
Package release 3.20170831giteee877a.fc27
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 78.18 KB
Installed size 277.79 KB
This package provides static library file of zipper.

Alternatives

Package Version Architecture Repository
zipper-static-0.9.1-3.20170831giteee877a.fc27.i686.rpm 0.9.1 i686 Fedora Updates
zipper-static-0.9.1-3.20170831giteee877a.fc27.i686.rpm 0.9.1 i686 Fedora Updates
zipper-static - - -

Requires

Name Value
zipper-devel(x86-64) = 0.9.1-3.20170831giteee877a.fc27

Provides

Name Value
zipper-static = 0.9.1-3.20170831giteee877a.fc27
zipper-static(x86-64) = 0.9.1-3.20170831giteee877a.fc27

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package zipper-static-0.9.1-3.20170831giteee877a.fc27.x86_64.rpm
Source Package zipper-0.9.1-3.20170831giteee877a.fc27.src.rpm

Install Howto

Install zipper-static rpm package:

# dnf install zipper-static

Files

Path
/usr/lib64/libZipper-static.a

Changelog

2018-05-03 - Antonio Trande <sagitter@fedoraproject.org> - 0.9.1-3.20170831giteee877a
- Rebuild for batched updates
2018-04-29 - Antonio Trande <sagitter@fedoraproject.org> - 0.9.1-2.20170831giteee877a
- Specify bundled code's license and version
2018-04-19 - Antonio Trande <sagitter@fedoraproject.org> - 0.9.1-1.20170831giteee877a
- First package

See Also

Package Description
zlibrary-0.99.4-2.fc27.i686.rpm Cross-platform GUI library
zlibrary-0.99.4-2.fc27.x86_64.rpm Cross-platform GUI library
zlibrary-devel-0.99.4-2.fc27.i686.rpm Development files for zlibrary
zlibrary-devel-0.99.4-2.fc27.x86_64.rpm Development files for zlibrary
znc-1.7.1-1.fc27.x86_64.rpm An advanced IRC bouncer
znc-clientbuffer-0-0.9gitfe0f368.fc27.x86_64.rpm ZNC module for client specific buffers
znc-devel-1.7.1-1.fc27.i686.rpm Development files needed to compile ZNC modules
znc-devel-1.7.1-1.fc27.x86_64.rpm Development files needed to compile ZNC modules
znc-modperl-1.7.1-1.fc27.x86_64.rpm perl module for ZNC
znc-modpython-1.7.1-1.fc27.x86_64.rpm python3 module for ZNC
znc-modtcl-1.7.1-1.fc27.x86_64.rpm TCL module for ZNC
zsh-5.4.1-4.fc27.x86_64.rpm Powerful interactive shell
zsh-html-5.4.1-4.fc27.noarch.rpm Zsh shell manual in html format
zstd-1.3.6-1.fc27.x86_64.rpm Zstd compression library
zulucrypt-5.4.0-1.fc27.x86_64.rpm Qt GUI front end to cryptsetup
Advertisement
Advertisement